Article ID: 121364, created on Apr 28, 2014, last review on Apr 29, 2014

  • Applies to:
  • APS 1.x


Eclipse was upgraded to version 4.3 and APS plugin unable to build applications anymore. No error message displayed.


Using the same workspace with new plugin as with the old one.


Delete and re-import all projects after Eclipse is upgraded.

717db81efe94e616312b74fb03a5d474 978c327986a55270842e3de502d69383

Email subscription for changes to this article
Save as PDF